Bug 55523 - recv() is not implemented
Summary: recv() is not implemented
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: TCPIP
Version: 1.5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: George Thomas
QA Contact: George Thomas
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-01 16:40 UTC by Andrew Lunn
Modified: 2007-04-18 16:37 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2001-11-01 16:42:31 UTC


Attachments (Terms of Use)
Patch to implement recv() (4.19 KB, patch)
2001-11-01 16:42 UTC, Andrew Lunn
no flags Details | Diff

Description Andrew Lunn 2001-11-01 16:40:44 UTC
The recv() call is not implemented in the eCos TCP/IP stack. Is this for
any particular reason?

I've implemented it and attached it as a patch. Please can you add it to
the source tree. Sorry, i don't have a man page.

Comment 1 Andrew Lunn 2001-11-01 16:42:25 UTC
Created attachment 36041 [details]
Patch to implement recv()

Comment 2 George Thomas 2001-11-02 00:09:19 UTC
In future, please send patches with complete paths, etc,
that can be applied directly.


Note You need to log in before you can comment on or make changes to this bug.